Subject: Re: Liiklusväline teabevahend
From: <[email-masked]>
To: "Jaan Saia" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 26 Jun 2024 15:06:34 +0300

Tere, oleme lähtunud antud plakati paigaldamisel toetudes riigiteataja
punkt nr 26le :

26. Maanteele ja maantee kaitsevööndi alale võib liiklusvälise
teabevahendi paigaldada punktis 24 sätestatud tingimustel, kui
teabevahendi sõiduteepoolse serva kaugus sõidutee äärest on vähemalt 12
meetrit. Väljapoole tee kaitsevööndit võib liiklusvälise teabevahendi
paigaldada maa omaniku loal. Põhimaanteedel annab loa Maanteeamet, tugi-
ja kõrvalmaanteedel teedevalitsus, kohalikel teedel valla- või
linnavalitsus. Loa saamiseks tuleb taotlejal esitada teabevahendi ja
tema paigutuse skemaatiline joonis. Ajutise liiklusvälise teabevahendi
paigaldamisel lühiajalise ürituse või sündmuse ajaks kiirteele ning
rahvusvahelise liiklusega maanteele võib teabevahendi paigaldada samade
nõuete täitmisel.

Kui see pole antud objekti kohta kehtiv siis paluksin infot kus leiab
maanteede kaitsevööndite infot/kaarte mille järgi on võimalus teinekord
kontrollida konkreetset kohta ja esitada vastav avaldus või mitte
paigaldada piiranguga kohtadesse.

Tervitades, Oliver Sepp
Eesti Hobikrossiklubi

26.06.2024 09:06 kirjutas Jaan Saia:
> Tere
>
> Teie andmetega liiklusväline teabevahend on paigaldatud ilma riigitee
> omanikuga kooskõlastamata riigitee nr 11420 Saku – Laagri km 2,760
> kaitsevööndisse sõidutee äärest 18 meetri kaugusele. Riigitee
> kaitsevöönd ulatub äärejoonest 47 meetri kaugusele.
>
> Eelkirjeldatud  liiklusvälised teabevahendid on vastuolus
> liiklusseaduse § 53 . Nimetatud paragrahvi lg 1 järgi annab
> liiklusvälise teabevahendi paigaldamise loa tee kaitsevööndisse,
> tee omanik. Loa saamiseks tuleb taotlejal esitada teabevahendi joonis
> ja paigutuse skeem.
>
> Liiklusvälise teabevahendi omavolilise paigaldamisega seotud
> väärteo kohtuväline menetleja on liiklusseaduse kohaselt
> Transpordiamet. Teele või tee kaitsevööndi alale liiklusvälise
> teabevahendi paigaldamise eest tee omaniku loata karistatakse
> juriidilist isikut Liiklusseaduse § 2615 lg 2 kohaselt rahatrahviga
> kuni 3200 eurot.
>
> Kohustame Teid  eemaldama eelpool nimetatud teabevahendid
> liiklusseaduse § 53 lg 8 alusel riigitee teemaalt hiljemalt
> 27.06.2024. a
>
> Selgitus omavolilise tegevuse kohta ja teavitus teabevahendite
> eemaldamisest saatke Transpordiametile aadressil
> [email-masked]  hiljemalt 28.06.2024.a.
>
> Lugupidamisega
>
> Jaan Saia
>
> liikluskorraldaja
>
> Põhja osakond
>
> korrashoiu ja liikluskorralduse üksus,
>
> tel. +372 565 27 80